» Ubuntu » Pakketten

Error

two or more packages specified (mlmmj-php-web-admin lucid)